Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
rkm
Community Member

1721 with WIC-4ESW

I am working with a client who has a 1721 router with the VPN module installed who is moving his backbone from a T1 to an ethernet based solution. He purchased a WIC-4ESW to put in the router but it is not recognized by the router. System image file is "flash:c1700-k9o3sy7-mz.123-3.bin" so I think I'm OK there but the processor reports cisco 1721 (MPC860P) processor (revision 0x100) The documentation says the processord needs to be MPC860 rev B5 or greater? Do I have any options here I need some assistance. THANKS

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Gold

Re: 1721 with WIC-4ESW

Richard

I believe that there is a problem with the version of code on the router. According to the Cisco Data Sheet for the WIC-4ESW requires:

first Cisco IOS Software release

Cisco IOS Software Release12.3(2)XC (this is an early deployment release that will merge into Cisco IOS Software Release 12.4T)

Since your client's router is running 12.3 mainline I believe that it does not recognize or support the WIC.

See this link for further details:

http://www.cisco.com/en/US/products/hw/routers/ps221/products_data_sheet09186a00801c749d.html

HTH

Rick

2 REPLIES
Hall of Fame Super Gold

Re: 1721 with WIC-4ESW

Richard

I believe that there is a problem with the version of code on the router. According to the Cisco Data Sheet for the WIC-4ESW requires:

first Cisco IOS Software release

Cisco IOS Software Release12.3(2)XC (this is an early deployment release that will merge into Cisco IOS Software Release 12.4T)

Since your client's router is running 12.3 mainline I believe that it does not recognize or support the WIC.

See this link for further details:

http://www.cisco.com/en/US/products/hw/routers/ps221/products_data_sheet09186a00801c749d.html

HTH

Rick

rkm
Community Member

Re: 1721 with WIC-4ESW

I will try an upgrade, but I thought anything past 12.3 was good according to the reqs. Another issue is that in the most recent release available it looks like they dropped support for PPTP. Since that's all this box does (it provides access into a private network for around 100 windows based PPTP clients that I don't really want to have to change) I need to know which image supports all three needs... PPTP, the VPN module, and the switch module. Thanks for the help!

727
Views
0
Helpful
2
Replies
CreatePlease to create content